/* Test Tabs */

.red-block {
 width: 120px;
 height: 200px;
 background-color: #FF0000;
}

.blue-block {
 width: 120px;
 height: 75px;
 background-color: #0C02DA;
}

.big-yellow-block {
 width: 300px;
 height: 200px;
 background-color: #FFFF00;
}

.cache-test {
 float: left; 
 margin: 8px; 
}

.control-panel {
 background-color: #71d100;
 color: #361169;
 height: 100px;
 width: 900px;
 padding: 10px;
 padding-top: 4px;
}

.control-panel .title {
 font-size: 1.05em;
 margin-left: 40px;
 margin-bottom: 10px;
 margin-top: -1px;
}

.control-panel .title span {
 margin-left: 10px;
 font-size: 0.91em; 
}

.control-panel .go-bar {
 margin-top: 10px;
 text-align: center;
}

.control-panel .input {
 margin-right: 30px;
}
